body {
  background-color: #181834;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}
.image-container {
  width: 80%;
  max-width: 600px;
  padding: 10px;
}
img {
  width: 100%;
  height: auto;
  border-radius: 5px;
  display: block;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  .image-container {
    width: 80%;
    max-width: 800px;
  }
}